import React from 'react';
export default function PowerInput(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M132-395v-22h155v22zm0-148v-22h656v22zm249 148v-22h158v22zm252 0v-22h155v22z" })));
}
